/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Mar 1, 2014, 4:18:23 PM
    Author     : igorgojkovic
*/


/*
Naslovnica i login
*/
.prijava {
    max-width: 330px;
    margin: 120px auto;
}

.bijeli_txt {
    color:white !important;
}

.pozadina1 {
    /*    background-image: url("../images/pozadina1.jpg");*/
    background-position: top center;
    background-size: cover;

    background-color: slategray;
}

.prozirno {
    background-color: transparent;
    background-image: none;
    border: none;
}

.bez-sjene {
    box-shadow: none;
    -webkit-box-shadow: none;
}

/*
Forma za prijavu
*/
.form-signin {
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/*
Ostalo
*/

.prvi {
    margin-top: 150px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-0 {
    margin: 0px;
}

.margin-bottom-0 {
    margin-bottom: 0px;
}

.margin-left-15 {
    margin-left: 15px;
}

.padding-top-15 {
    padding-top: 15px;
}

.padding-panel {
    padding:15px;
}

.float-reset {
    float:none !important;
}

/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 53px;
}

.body2
{
    padding-top: 90px;
}
/*
 * Global add-ons
 */

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}


/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
    display: none;
}
@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
}

/* Sidebar navigation */
.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
}
.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
}
.nav-sidebar > .active > a {
    color: #fff;
    background-color: #428bca;
}


/*
 * Main content
 */

.main {
    padding: 20px;
}
@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
}
.main .page-header {
    margin-top: 0;
}

.link {
    cursor: pointer;
}

.scroll-y {
    overflow-y: auto;
}


/*
* PlUpload modifikacije
*/
.plupload_container {
    padding:0px;
}